Subject: S&E
From: subir chakma <[email-masked]>
To: Ritika Yadav <[email-masked]>
Date: Thu, 26 Feb 2015 21:25:03 +0530 (IST)

ask if they are 4 adults 
[7:28:53 PM] Saurabh Dadu - New Delhi: you need a lot more information before you can help him 
[7:28:59 PM] Saurabh Dadu - New Delhi: you need to know where in Rome he wants the hotel 
[7:29:10 PM] Saurabh Dadu - New Delhi: what type of hotel he wants (3 /4/5 star) 
[7:42:26 PM] Subir Chakma: Sir breakfast is not included in the available rooms. 
[7:42:39 PM] Subir Chakma: Do we check another hotel or suggest this wihtout breakfast 
[7:43:00 PM] Saurabh Dadu - New Delhi: if its listed on our website we sell it 
[7:43:11 PM] Saurabh Dadu - New Delhi: the reason breakfast is not included is because its self catering 
[7:43:14 PM] Saurabh Dadu - New Delhi: this has kitchen 
[7:43:18 PM] Saurabh Dadu - New Delhi: so you can actually sell this 
[7:47:32 PM] Saurabh Dadu - New Delhi: you first need to tell them about the property 
[7:47:42 PM] Saurabh Dadu - New Delhi: and give a link to check it out 
[7:47:50 PM] Saurabh Dadu - New Delhi: then you tell him the room type and the rates 
[7:47:58 PM] Saurabh Dadu - New Delhi: then you tell him about the benefits 
[7:48:26 PM] Saurabh Dadu - New Delhi: aah 
[7:49:45 PM] Saurabh Dadu - New Delhi: "liked" is bad use of language. "Like" is correct. 
[7:49:55 PM] Saurabh Dadu - New Delhi: also since its a travel agent - they cannot book instantly 
[7:49:59 PM] Saurabh Dadu - New Delhi: they must show to there clients 
[7:50:06 PM] Subir Chakma: Noted sir 
[7:50:06 PM] Saurabh Dadu - New Delhi: if this was a direct customer - they can 
[7:50:11 PM] Subir Chakma: Ok 
[8:02:10 PM] Saurabh Dadu - New Delhi: The right way to say is - Sorry about that. I just realised we have some very beautiful suites/apartments at this property available for your dates which have fully functional Kitchen 
[8:02:20 PM] Saurabh Dadu - New Delhi: They are just gorgeous 
[8:07:58 PM] Subir Chakma: We are confused, It is one room with double bed? 
[8:08:07 PM] Saurabh Dadu - New Delhi: ye sit is 
[8:08:09 PM] Saurabh Dadu - New Delhi: yes it is 
[8:15:17 PM] Saurabh Dadu - New Delhi: what you should say is most of the suites here have one bedroom with a double bed, plus a sofa bed in the lounge 
[8:15:23 PM] Saurabh Dadu - New Delhi: its quite spcious 
[8:15:42 PM] Subir Chakma: alright 
[8:20:02 PM] Saurabh Dadu - New Delhi: do you have the excel sheet I sent you? 
[8:20:09 PM] Saurabh Dadu - New Delhi: did I send you the Excel sheet at all? 
[8:20:27 PM] Subir Chakma: no sir 
[8:20:32 PM] Saurabh Dadu - New Delhi: I will send now 
[8:20:38 PM] Subir Chakma: ok 
[8:20:47 PM] Saurabh Dadu - New Delhi: ok - 
[8:20:53 PM] Saurabh Dadu - New Delhi: never talk about the CITY TAX 
[8:20:59 PM] Saurabh Dadu - New Delhi: only talk about VAT 
[8:21:03 PM] Subir Chakma: noted 
[8:21:05 PM] Saurabh Dadu - New Delhi: and don't talk about the percentage of VAT 
[8:21:10 PM] Subir Chakma: ok 
[8:21:15 PM] Saurabh Dadu - New Delhi: just say Taxes are included 
[8:21:20 PM] Subir Chakma: okay 
[8:22:11 PM] Subir Chakma: sir please clarify on the commission part 
[8:22:39 PM] Saurabh Dadu - New Delhi: Your commission is included in these rates 
[8:25:10 PM] Saurabh Dadu - New Delhi: Ask for - Let me get your email address and phone number. 
[8:25:43 PM] Saurabh Dadu - New Delhi: also - don't use this "May I" with everything. 
[8:25:52 PM] Subir Chakma: okay 
[8:26:08 PM] Saurabh Dadu - New Delhi: You don't need to justify why you need the email/phone 
[8:26:14 PM] Subir Chakma: okay' 
[8:26:18 PM] Saurabh Dadu - New Delhi: Just say, I need your phone/email 
[8:26:23 PM] Subir Chakma: alright 
[8:26:29 PM] Saurabh Dadu - New Delhi: also check your punctuations. I should have been capitalized 
[8:26:34 PM] Saurabh Dadu - New Delhi: you never use a small I 
[8:26:46 PM] Saurabh Dadu - New Delhi: and I will not accept a single such grammatical mistake in any chat 
[8:26:55 PM] Saurabh Dadu - New Delhi: so make sure everything is rightly formated 
[8:26:57 PM] Subir Chakma: Noted 
[8:31:07 PM] Saurabh Dadu - New Delhi: I will check the best options for you - does not sound right. Something like - will be happy to help you sounds better 
[8:31:27 PM] Saurabh Dadu - New Delhi: you are asking room preference - first you should ask what type of hotel I want 
[8:31:32 PM] Saurabh Dadu - New Delhi: where in Tuscany I want it 
[8:35:10 PM] Saurabh Dadu - New Delhi: don't say let me get the exact location in Tuscany 
[8:35:14 PM] Saurabh Dadu - New Delhi: you are a consultant 
[8:35:20 PM] Saurabh Dadu - New Delhi: you are suppose to help her get to exact 
[8:35:25 PM] Subir Chakma: ok 
[8:35:32 PM] Saurabh Dadu - New Delhi: say - do you know where in Tuscany you would like to be? 
[8:37:04 PM] Saurabh Dadu - New Delhi: You can't suggest the best 
[8:37:08 PM] Saurabh Dadu - New Delhi: don't use that 
[8:37:12 PM] Saurabh Dadu - New Delhi: I will be happy to help 
[8:37:28 PM] Saurabh Dadu - New Delhi: you don't know the best 
[8:37:36 PM] Saurabh Dadu - New Delhi: so not an adjective I will use for anything 
[8:37:53 PM] Saurabh Dadu - New Delhi: please rephrase the sentence and send